Changeset 98390 in spip-zone for _plugins_/autorite


Ignore:
Timestamp:
Jun 13, 2016, 5:43:43 PM (3 years ago)
Author:
spip.franck@…
Message:

paquet et plugin.xml doivent avoir la même version, car il s'agit du même plug

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/autorite/trunk/plugin.xml

    r92472 r98390  
    2020        <auteur>Fil, James, Superyms</auteur>
    2121        <licence>GNU/LGPL</licence>
    22         <version>0.10.13</version>
     22        <version>0.10.14</version>
    2323        <etat>stable</etat>
    2424        <description>
Note: See TracChangeset for help on using the changeset viewer.